
/* Meta */
"57.title" = "Meta";

	/* About Meta */
	"58.title" = "Informazioni su Meta";
	/* Preferences… */
	"129.title" = "Preferenze…";
	/* Hide Meta */
	"134.title" = "Nascondi Meta";
	/* Hide Others */
	"145.title" = "Nascondi altre";
	/* Show All */
	"150.title" = "Mostra tutte";
	/* Quit Meta */
	"136.title" = "Esci da Meta";

/* File */
"81.title" = "File";

	/* Add Files… */
	"72.title" = "Aggiungi file…";
	/* Add Recent */
	"706.title" = "Aggiungi recenti";
	/* Clear Menu */
	"708.title" = "Cancella Menu";
	/* Remove */
	"590.title" = "Rimuovi";
	/* Remove All */
	"652.title" = "Rimuovi tutto";
	/* Reload Tags */
	"L2d-OZ-MM4.title" = "Aggiorna";
	/* Rename Files… */
	"aZH-Lt-yvf.title" = "Rinomina…";
	/* Create Directories… */
	"uSQ-J2-alS.title" = "Crea cartelle…";
	/* Move to Directory… */
	"617.title" = "Sposta nella cartella…";
	/* Move to Trash */
	"597.title" = "Sposta nel cestino";
	/* Play */
	"Y2v-0P-WCa.title" = "Riproduci";
	/* Open */
	"587.title" = "Apri";
	/* Open With */
	"8SS-yO-ahQ.title" = "Apri con";
	/* Reveal in Finder */
	"564.title" = "Mostra in Finder";
	/* Add to iTunes */
	"sGZ-Bg-x39.title" = "Aggiungi a la libreria";
	/* Export Playlist… */
	"gYW-X1-DK9.title" = "Esporta playlist…";
	/* Import Tags… */
	"OML-qL-4MN.title" = "Importa tag…";
	/* Export Tags… */
	"gJh-6M-98Z.title" = "Esporta tag…";
	/* Close Window */
	"550.title" = "Chiudi finestra";

/* Edit */
"205.title" = "Modifica";

	/* Undo */
	"207.title" = "Annulla";
	/* Redo */
	"215.title" = "Ripristina";
	/* Cut */
	"577.title" = "Taglia";
	/* Copy */
	"197.title" = "Copia";
	/* Paste */
	"203.title" = "Incolla";
	/* Paste Missing */
	"723.title" = "Incolla tag mancanti";
	/* Paste Tags */
	"GY9-wP-abe.title" = "Incolla tag";
	/* Paste Artwork */
	"UK7-7o-XpX.title" = "Incolla copertina";
	/* Remove Tags */
	"hVy-1f-klP.title" = "Rimuovi tag";
	/* Select All */
	"198.title" = "Seleziona tutto";
	/* Select Similar */
	"e9i-SG-YO4.title" = "Seleziona simile";
	/* Select Inverse */
	"613.title" = "Inverti la selezione";
	/* Artwork */
	"aYw-nj-qW4.title" = "Copertina";
	"6fW-2K-YqO.title" = "Copertina";
		/* Import… */
		"r1W-SM-4HG.title" = "Importa…";
		/* Browse… */
		"666-aV-yDf.title" = "Sfoglia…";
		/* Find… (Artwork) */
		"Rry-zw-R3d.title" = "Trova";
		/* Adjust… (Artworks) */
		"hLu-lp-rqR.title" = "Regola…";
		/* Export… (Artworks) */
		"gLt-Bm-vTQ.title" = "Esporta…";
		/* Clear (Artwork) */
		"quA-JB-a67.title" = "Rimuovi";
	/* Find */
	"692.title" = "Cerca";
		/* Filter */
		"630.title" = "Filtro";
		/* Find & Replace… */
		"694.title" = "Cerca e sostituisci…";
		/* Find… */
		"695.title" = "Cerca…";
		/* Find Next */
		"696.title" = "Cerca successivo";
		/* Find Previous */
		"699.title" = "Cerca precedente";
		/* Use Selection for Find */
		"Pdj-Pf-2HA.title" = "Usa selezione per cercare";

/* View */
"296.title" = "Vista";

	/* Tags */
	"297.title" = "Tag";
	/* Properties */
	"298.title" = "Proprietà audio";
	/* File Info */
	"718.title" = "Info file";
	/* Find Panel */
	"nSk-e3-hRu.title" = "Ricerca";
	/* Go to Selection */
	"d2X-8n-dbO.title" = "Vai alla selezione";
	/* Previous */
	"YGl-XG-gaa.title" = "Precedente";
	/* Next */
	"C9g-w0-dUb.title" = "Avanti";

/* Tags */
"taV-K3-D6K.title" = "Tag";

	/* Find Tags */
	"fz1-BN-8HQ.title" = "Trova tag";
	/* Find Artwork… */
	"Fug-pj-xzW.title" = "Trova copertina";
	/* Track Numbering… */
	"Iz5-6F-mJb.title" = "Numerazione brani…";
	/* Swap Tags */
	"0qd-WA-CUQ.title" = "Tag inverso…";
	/* Compose Tag… */
	"MDA-67-jMC.title" = "Componi tag…";
	/* Derive Tags… */
	"DPX-dl-WGb.title" = "Estrai tag…";

/* Columns */
"eb5-GX-HlY.title" = "Colonne";

	/* Show */
	"zSx-6r-RQQ.title" = "Mostra";
	/* Fit Columns */
	"ziq-LV-53S.title" = "Adatta al contenuto";
	/* Fit Columns in Window */
	"gWM-sR-GCR.title" = "Adatta alla finestra";
	/* Show Default Columns */
	"KC8-iT-ycZ.title" = "Mostra il set predefinito";
	/* Show Non-Empty Columns */
	"pgI-fF-1ST.title" = "Mostra non vuoto";
	/* Show Non-Empty Columns Only */
	"lYZ-uV-v0M.title" = "Mostra solo non vuoto";
	/* Hide Empty Columns */
	"0hw-9R-SC3.title" = "Nascondi vuoto";
	/* Save as Default Columns */
	"Ybk-Uu-bfr.title" = "Salva come set predefinito";

/* Window */
"24.title" = "Finestra";

	/* Minimize */
	"23.title" = "Contrai";
	/* Zoom */
	"239.title" = "Ridimensiona";
	/* Meta */
	"686.title" = "Meta";
/* Find Tags */
"Y5f-iQ-itO.title" = "Trova tag";
/* Find Artwork */
"jeg-qA-A8u.title" = "Trova copertina";
	/* Genres */
	"744.title" = "Generi";
	/* Bring All to Front */
	"5.title" = "Porta tutto in primo piano";

/* Help */
"491.title" = "Aiuto";

	/* Meta Support */
	"492.title" = "Supporto Meta";
	/* Write a Review */
	"umH-3Q-FYk.title" = "Scrivi una recensione";
	/* Acknowledgements */
	"732.title" = "Crediti & Ringraziamenti";
	/* Nightbirdsevolve Website */
	"734.title" = "Sito web di Nightbirdsevolve";
	/* Contact us */
	"hz5-sK-Od4.title" = "Contattaci…";
